# # AddRolesToUserRequest

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**roles** | **int[]** | Идентификаторы добавляемых ролей | 
**expires** | [**\DateTime**](\DateTime.md) | Время жизни роли | 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)


